<DocumentElement>
  <Table1>
    <id>0000001</id>
    <dat>VPALACE.DAT_anhourintheprison_diffleveldoor</dat>
    <screenshot>an hour in the prison *.png</screenshot>
    <title>An Hour in the Prison</title>
    <source>http://www.popot.org/custom_levels.php?mod=0000059</source>
    <author>Maurice Kaltofen (mk1995)</author>
    <year>2007</year>
    <comments>only level door and mirror is different</comments>
    <wda>no</wda>
  </Table1>
  <Table1>
    <id>0000002</id>
    <dat>VPALACE.DAT_bluemarble</dat>
    <screenshot>blue marble *.png</screenshot>
    <title>Blue Marble</title>
    <source>total pack</source>
    <author>hanswurst</author>
    <year>unknown</year>
    <comments>N/A</comments>
    <wda>yes</wda>
  </Table1>
  <Table1>
    <id>0000003</id>
    <dat>VPALACE.DAT_brain</dat>
    <screenshot>brain *.png</screenshot>
    <title>Brain</title>
    <source>N/A</source>
    <author>brain</author>
    <year>unknown</year>
    <comments>N/A</comments>
    <wda>no</wda>
  </Table1>
  <Table1>
    <id>0000004</id>
    <dat>VPALACE.DAT_brain_11</dat>
    <screenshot>brain v1.1 *.png</screenshot>
    <title>Brain 11</title>
    <source>N/A</source>
    <author>brain</author>
    <year>unknown</year>
    <comments>N/A</comments>
    <wda>no</wda>
  </Table1>
  <Table1>
    <id>0000005</id>
    <dat>VPALACE.DAT_flyingprince_yellownoise</dat>
    <screenshot>flying prince *.png</screenshot>
    <title>Flying Prince</title>
    <source>http://www.popot.org/custom_levels.php?mod=0000058</source>
    <author>mmitch</author>
    <year>2007</year>
    <comments>N/A</comments>
    <wda>no</wda>
  </Table1>
  <Table1>
    <id>0000006</id>
    <dat>VPALACE.DAT_kx</dat>
    <screenshot>kx *.png</screenshot>
    <title>KX - Out of Time</title>
    <source>http://www.popot.org/custom_levels.php?mod=0000034</source>
    <author>Darth Marsden</author>
    <year>2005</year>
    <comments>N/A</comments>
    <wda>no</wda>
  </Table1>
  <Table1>
    <id>0000007</id>
    <dat>VPALACE.DAT_original13</dat>
    <screenshot>original v1.3 *.png</screenshot>
    <title>Original v1.3</title>
    <source>N/A</source>
    <author>Jordan Mechner</author>
    <year>1992</year>
    <comments>N/A</comments>
    <wda>no</wda>
  </Table1>
  <Table1>
    <id>0000008</id>
    <dat>VPALACE.DAT_original</dat>
    <screenshot>original *.png</screenshot>
    <title>Original</title>
    <source>http://www.popot.org/get_the_games.php?game=1</source>
    <author>Jordan Mechner</author>
    <year>1990</year>
    <comments>N/A</comments>
    <wda>no</wda>
  </Table1>
  <Table1>
    <id>0000009</id>
    <dat>VPALACE.DAT_rot</dat>
    <screenshot>repetition of time *.png</screenshot>
    <title>Repetition of Time</title>
    <source>http://www.popot.org/custom_levels.php?mod=0000010</source>
    <author>KingOfPersia</author>
    <year>2006</year>
    <comments>redef</comments>
    <wda>no</wda>
  </Table1>
  <Table1>
    <id>0000010</id>
    <dat>VPALACE.DAT_snes_green_like2_moresnes</dat>
    <screenshot>snes green moresnes *.png</screenshot>
    <title>SNES Level 13-15</title>
    <source>http://www.princed.org/downloads/various/PoP_MoreSNES.zip; http://www.popot.org/custom_levels.php?mod=0000098</source>
    <author>brain</author>
    <year>unknown</year>
    <comments>N/A</comments>
    <wda>yes</wda>
  </Table1>
  <Table1>
    <id>0000011</id>
    <dat>VPALACE.DAT_snes_green_13_15_v1</dat>
    <screenshot>snes green v1 *.png</screenshot>
    <title>SNES Level 13-15 v1</title>
    <source>http://www.popot.org/custom_levels.php?mod=0000083; 93</source>
    <author>brain</author>
    <year>unknown</year>
    <comments>N/A</comments>
    <wda>yes</wda>
  </Table1>
  <Table1>
    <id>0000012</id>
    <dat>VPALACE.DAT_snes_green_like_13_15_v13</dat>
    <screenshot>snes green v1.3 *.png</screenshot>
    <title>SNES Level 13-15 v1.3</title>
    <source>http://www.popot.org/custom_levels.php?mod=0000038; 39; 40; 42; 43</source>
    <author>brain</author>
    <year>unknown</year>
    <comments>N/A</comments>
    <wda>yes</wda>
  </Table1>
  <Table1>
    <id>0000013</id>
    <dat>VPALACE.DAT_snes_zip</dat>
    <screenshot>snes zip *.png</screenshot>
    <title>SNES Level 13-15</title>
    <source>N/A</source>
    <author>brain</author>
    <year>unknown</year>
    <comments>N/A</comments>
    <wda>no</wda>
  </Table1>
  <Table1>
    <id>0000014</id>
    <dat>VPALACE.DAT_venus</dat>
    <screenshot>venus *.png</screenshot>
    <title>Prince of Venus</title>
    <source>http://www.popot.org/custom_levels.php?mod=0000084</source>
    <author>Micheal Muniko (mickey96, musa)</author>
    <year>2008</year>
    <comments>N/A</comments>
    <wda>yes</wda>
  </Table1>
  <Table1>
    <id>0000015</id>
    <dat>VPALACE.DAT_wateria</dat>
    <screenshot>wateria *.png</screenshot>
    <title>Prince of Wateria</title>
    <source>http://www.popot.org/custom_levels.php?mod=0000108</source>
    <author>Norbert</author>
    <year>2013</year>
    <comments>redef</comments>
    <wda>no</wda>
  </Table1>
  <Table1>
    <id>0000016</id>
    <dat>VPALACE.DAT_wooden</dat>
    <screenshot>wooden *.png</screenshot>
    <title>Pirates of Persia</title>
    <source>http://www.popot.org/custom_levels.php?mod=0000047</source>
    <author>hanswurst</author>
    <year>2006</year>
    <comments>N/A</comments>
    <wda>yes</wda>
  </Table1>
  <Table1>
    <id>0000017</id>
    <dat>VPALACE.DAT_wooden_</dat>
    <screenshot>wooden_ *.png</screenshot>
    <title>Pirates of Persia (Modified)</title>
    <source>total pack</source>
    <author>hanswurst</author>
    <year>2006</year>
    <comments>N/A</comments>
    <wda>yes</wda>
  </Table1>
  <Table1>
    <id>0000018</id>
    <dat>VPALACE.DAT_intodungeons</dat>
    <screenshot>original *.png</screenshot>
    <title>Into the Dungeon (Same as original)</title>
    <source>N/A</source>
    <author>unknown</author>
    <year>unknown</year>
    <comments>(same as original)</comments>
    <wda>no</wda>
  </Table1>
  <Table1>
    <id>0000019</id>
    <dat>VPALACE.DAT_poparabic</dat>
    <screenshot>original *.png</screenshot>
    <title>PoP Arabic (Same as original)</title>
    <source>http://www.popuw.com/files/poparabic.zip</source>
    <author>unknown</author>
    <year>unknown</year>
    <comments>(same as original)</comments>
    <wda>no</wda>
  </Table1>
  <Table1>
    <id>0000020</id>
    <dat>VPALACE.DAT_the_dragon_temple</dat>
    <screenshot>dragon temple *.png</screenshot>
    <title>The Dragon Temple</title>
    <source>PoP1 Studio</source>
    <author>the_mad_joob</author>
    <year>unknown</year>
    <comments>N/A</comments>
    <wda>no</wda>
  </Table1>
  <Table1>
    <id>0000021</id>
    <dat>vpalace.dat_cga_0_dark</dat>
    <screenshot>cga 0 dark *.png</screenshot>
    <title>CGA, Palette 0, Low Intensity</title>
    <source>PoP1 Studio</source>
    <author>hbzlmx</author>
    <year>2012</year>
    <comments>N/A</comments>
    <wda>yes</wda>
  </Table1>
  <Table1>
    <id>0000022</id>
    <dat>vpalace.dat_cga_0_light</dat>
    <screenshot>cga 0 light *.png</screenshot>
    <title>CGA, Palette 0, High Intensity</title>
    <source>PoP1 Studio</source>
    <author>hbzlmx</author>
    <year>2012</year>
    <comments>N/A</comments>
    <wda>yes</wda>
  </Table1>
  <Table1>
    <id>0000023</id>
    <dat>vpalace.dat_cga_1_dark</dat>
    <screenshot>cga 1 dark *.png</screenshot>
    <title>CGA, Palette 1, Low Intensity</title>
    <source>PoP1 Studio</source>
    <author>hbzlmx</author>
    <year>2012</year>
    <comments>N/A</comments>
    <wda>yes</wda>
  </Table1>
  <Table1>
    <id>0000024</id>
    <dat>vpalace.dat_cga_1_light</dat>
    <screenshot>cga 1 light *.png</screenshot>
    <title>CGA, Palette 1, High Intensity</title>
    <source>PoP1 Studio</source>
    <author>hbzlmx</author>
    <year>2012</year>
    <comments>N/A</comments>
    <wda>yes</wda>
  </Table1>
  <Table1>
    <id>0000025</id>
    <dat>vpalace.dat_cga_2_dark</dat>
    <screenshot>cga 2 dark *.png</screenshot>
    <title>CGA, Palette 2, Low Intensity</title>
    <source>PoP1 Studio</source>
    <author>hbzlmx</author>
    <year>2012</year>
    <comments>N/A</comments>
    <wda>yes</wda>
  </Table1>
  <Table1>
    <id>0000026</id>
    <dat>vpalace.dat_cga_2_light</dat>
    <screenshot>cga 2 light *.png</screenshot>
    <title>CGA, Palette 2, High Intensity</title>
    <source>PoP1 Studio</source>
    <author>hbzlmx</author>
    <year>2012</year>
    <comments>N/A</comments>
    <wda>yes</wda>
  </Table1>
  <Table1>
    <id>0000027</id>
    <dat>vpalace.dat_ega</dat>
    <screenshot>ega *.png</screenshot>
    <title>EGA Style</title>
    <source>PoP1 Studio</source>
    <author>hbzlmx</author>
    <year>2012</year>
    <comments>N/A</comments>
    <wda>yes</wda>
  </Table1>
  <Table1>
    <id>0000028</id>
    <dat>VPALACE.DAT_dark_mag</dat>
    <screenshot>dark magician *.png</screenshot>
    <title>Dark Magician</title>
    <source>N/A</source>
    <author>DKM</author>
    <year>2008</year>
    <comments>N/A</comments>
    <wda>yes</wda>
  </Table1>
</DocumentElement>